.page-template-page-how-work .how_works-list {
	display: none;
}
.popups_container {
	position: relative;
	width: 100%;
	padding: 3.3em 0 4em;
}
.popups_container.popup-open:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.popups_container .func-image_parent {
	position: relative;
	width: 100%;
}
.popups_container .func-image_parent:before {
	content: '';
	position: relative;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 61%;
}
.popups_container .popup_icon {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	width: 143px;
	height: 143px;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: inset 0 0 0 4px #BA2E2B, 0 0 20px rgba(0,0,0,.2);
	transition: all .3s ease-in-out 0s;
}
.popups_container .popup_icon:hover {
	box-shadow: inset 0 0 0 8px #BA2E2B, 0 0 20px rgba(0,0,0,.2);
}
.popups_container .popup_icon img {
	max-width: 100%;
	height: auto;
}
.popups_container .info-container .popup_info {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	max-width: 100%;
	padding: 2em;
	background-color: #fff;
	box-shadow: 0 0 25px rgba(0,0,0,.2);
	border-radius: 5px;
	z-index: 10;
}
.info-container .popup_info a.close-popup {
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 20px;
	height: 32px;
	width: 32px;
}
.popup_info a.close-popup span {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
}
.popup_info a.close-popup span:before, .popup_info a.close-popup span:after {
	content: '';
	position: absolute;
	left: -2px;
	top: 50%;
	margin-top: -1px;
	height: 2px;
	border-radius: 2px;
	width: 118%;
	background-color: #000;
	transform: rotate(45deg);
	transition: all .3s ease-in-out 0s;
}
.popup_info a.close-popup span:after {
	transform: rotate(-45deg);
}
.popup_info a.close-popup:hover span:after, .popup_info a.close-popup:hover span:before  {
	background-color: #BA2E2B;
}
.info-container .popup_info .info-grid {
	width: 100%;
	height: 100%;
	display: grid;
	grid-template-columns: 160px 1fr;
	grid-column-gap: 38px;
}
.info-grid > div:first-of-type {
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
}
.info-grid > div:first-of-type img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 390px;
}
.info-grid .cat_label {
	position: relative;
	font-size: 15px;
	text-transform: uppercase;
	padding-left: 48px;
}
.info-grid .cat_label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
	height: 2px;
	width: 39px;
	background-color: var(--main-elem-color);
}
.video_thumbnail {
	height: auto;
	width: 288px;
	position: fixed;
	right: 15px;
	bottom: 15px;
	padding: 25px 23px;
	display: block;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(0,0,0,.25);
	z-index: 997;
	transition: all .4s ease-in-out 0s;
}
.video_thumbnail.video-start {
	transform: translateX(110%);
}
.video_thumbnail .thumb-title {
	font-size: 19px;
	font-family: 'OpenSans-SemiBold', sans-serif;
	text-align: center;
	padding: 3px 0 8px;
	line-height: 1.2rem;
}
.video_thumbnail .image-parent {
	position: relative;
	width: 100%;
}
.video_thumbnail .image-parent:before {
	content: '';
	position: relative;
	display: block;
	padding-top: 56.2%;
}
.video_thumbnail .image-parent img.thumb-image {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.video_thumbnail .image-parent .popup-player {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: opacity .3s ease-in-out 0s;
}
.video_thumbnail .image-parent .popup-player:hover {
	opacity: .75;
}
.video_thumbnail .close-thumb {
	position: absolute;
	display: block;
	width: 22px;
	height: 22px;
	top: 5px;
	right: 6px;
	background-color: transparent;
}
.video_thumbnail .close-thumb:before {
	content: '\ea18';
	font-family: 'toffi-font', serif;
	color: #000;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
}
.fw-slider.owl-theme .owl-dots .owl-dot:focus {
	outline: none;
}
@media  screen and (max-height: 800px) {
	.mfp-iframe-holder .mfp-content {
		max-width: 900px;
	}
}
@media only screen and (max-width: 900px) and (max-height: 460px ) {
	.mfp-iframe-holder {
		padding: 5px 30px;
	}
}
@media only screen and (max-width: 1600px) {
	.at-bottom .video_thumbnail {
		transform: translateX(110%);
	}
}
@media only screen and (max-width: 1100px) {
	.popups_container {
		display: none;
	}
	.page-template-page-how-work .how_works-list {
		display: block;
	}
}
@media only screen and (max-width: 450px) {
	.video_thumbnail {
		right: auto;
		left: 50%;
		transform: translateX(-50%);
	}
	.at-bottom .video_thumbnail {
		transform: translateX(110%);
	}
}